<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_bKvccDgiEe6ff5O6FWwclQ" id="_iCdpAEZWEe6QpuS7c7RT_g" label="Statistiche_giocatori" version="0.1" statusCode="" item="_bKvccjgiEe6ff5O6FWwclQ" displayName="Statistiche_giocatori">
    <author href="../../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_bLMvcDgiEe6ff5O6FWwclQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_bLMvcTgiEe6ff5O6FWwclQ" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_bLMvcjgiEe6ff5O6FWwclQ" key="created_date" value="2023-08-29T12:26:36.075+0200"/>
    <additionalProperties xmi:id="_bLMvczgiEe6ff5O6FWwclQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_bLMvdDgiEe6ff5O6FWwclQ" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_bLMvdTgiEe6ff5O6FWwclQ" key="modified_date" value="2023-08-29T12:50:25.822+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_iCgsUEZWEe6QpuS7c7RT_g" path="fanta/stagione_2023_24/raccogli_dati"/>
  <TalendProperties:ProcessItem xmi:id="_bKvccjgiEe6ff5O6FWwclQ" property="_bKvccDgiEe6ff5O6FWwclQ" state="_iCgsUEZWEe6QpuS7c7RT_g">
    <process href="Statistiche_giocatori_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
